uuid: a723bf1d-ef60-49c2-816c-dffc139329d5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_table_of_contents
    - node.type.islandora_object
  module:
    - text
_core:
  default_config_hash: a_-RLOoGaopcl-fTGpdk0io3f_Fmz8r4bhxEX3eTvjg
id: node.islandora_object.field_table_of_contents
field_name: field_table_of_contents
entity_type: node
bundle: islandora_object
label: 'Table Of Contents'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
